#blogModuleModal {
  padding: 25px 0 0;
}
#blogModuleModal .modalHeader {
  padding: 0 0 0 75px;
  margin-bottom: 30px;
}
#blogModuleModal .modalHeader .dateCategories {
  color: #000;
  font-family: Arial, Helvetica, san-serif;
  font-size: 12px;
  line-height: 20px;
  text-transform: uppercase;
}
#blogModuleModal .modalHeader .dateCategories a {
  color: #0072C6;
}
#blogModuleModal .modalHeader .blogTitle {
  border-bottom: 2px solid #ccc;
  color: #000;
  font-family: 'Knockout 49 4r', "HelveticaNeue-CondensedBold", "Arial Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 50px;
  font-weight: normal;
  line-height: 50px;
  padding-bottom: 5px;
  text-transform: uppercase;
  width: 600px;
}
#blogModuleModal .modalContent {
  font-size: 14px;
  padding: 0 75px;
}
#blogModuleModal .modalContent p {
  font-size: 14px;
  line-height: 1.5em;
  margin: 0 0 0.6em;
}
#blogModuleModal .modalContent image {
  max-width: 100%;
  height: auto;
}
#blogModuleModal .modalContent iframe {
  width: 588px;
}
#blogModuleModal .modalContent a {
  color: #0072C6;
}
#blogModuleModal .modalContent .post-article {
  font-size: 15px !important;
  float: left;
  margin-bottom: 43px;
  height: 330px;
  width: 284px;
}
#blogModuleModal .modalContent .post-article imgContainer {
  overflow: hidden;
  height: 159px;
  width: 284px;
}
#blogModuleModal .modalContent .post-article .post-breadcrumb {
  font-size: 12px;
  margin: 15px 0;
}
#blogModuleModal .modalContent .post-article h3 {
  line-height: 21px;
}
#blogModuleModal .modalContent .post-article h3 a {
  color: #333;
  font-size: 18px;
}
#blogModuleModal .modalContent .post-articlenth-child(even) {
  position: relative;
  left: 32px;
}
